Subject: Re: Job | Tech Support Remote Screening
From: JAFRU DEEN <[email-masked]>
To: [email-masked]
Date: Wed, 3 Feb 2021 09:16:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8911 Applicants

View All

JAFRU DEEN
I am a Mechanical Engineer I have completed B.Voc automotive manufacturing and diploma in mechanical engineering I have 3.5 years experience from hero motocorp ltd.i am searching types of mechanical engineering jobs

Shortlist

Reject

Current Designation Mechanical Engineer Trainee
Current Company Hero MotoCorp
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Ahmedabad, Delhi / NCR
Education
Diploma
GOVT POLYTECHNIC MAESAR GURGAON
Key Skills
MTBF, Quality Inspection, Weld Shop, Quality Control, Quality, Height Gauge, Line Inspection, Assembly Shop, Paint Shop, QC, Vernier Caliper, Raw Material Inspection, Micrometer, Assy Shop, Welding, Machine, Machine Shop, MS Office, Production, AutoCAD, Preventive

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem